Hello guest, if you read this it means you are not registered. Click here to register in a few simple steps, you will enjoy all features of our Forum.
Rules have been updated! Here

Tags
Author: mastersteven - Replies: 0 - Views: 861
Linux Fixes For Bleeding Tooth" Bluetooth Vulnerability Are Available
BleedingTooth is a remote code execution vulnerability affecting all Linux kernels going back to Linux 4.8. It allows an attacker within Bluetooth range to execute code on remote systems if Bluetooth is turned on the remote system and it's set to be discoverable thanks to a combination of security issues in the BlueZ library and heap-based type confusion on the Linux kernels L2CAP code.

[Image: https://i.imgur.com/azkWDKO.jpg]
[i]The BleedingTooth Bluetooth vulnerability in action.[